Subject: draft-katz-yeung-ospf-traffic-04

From: "John Wysocki" <[email-masked]>
Date: Wed, 25 Apr 2001 18:45:15 -0000

In this draft 2.4.2 Link TLV has sub-TLV 8 - Unreserved bandwidth (32 
octets).

2.5.8 says Each value will be less than or equal to the maximum reservable 
bandwidth.  It specifies not yet reserved BW at each of the eight priority 
levels.

Does this mean each 4 octets (32/8 = 4) will represent unreserved bandwith 
for a priority?
What does it represent?  2^4 = 16 values, but how do you use it?

Does anyone know?

Thanks.

John
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com